* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}
.m-slider {width:100%; float:left; padding:15px 0px; border-bottom:solid 1px #ccc; display:none;
  white-space: nowrap; /* [1] */
  overflow-x: auto; /* [2] */
  -webkit-overflow-scrolling: touch; /* [3] */
  -ms-overflow-style: -ms-autohiding-scrollbar; /* [4] */ }
.m-slider li{ list-style-type:none; list-style:none; max-width:300px; display:inline-block; margin-right:5px;}
.m-slider li img{ border-radius:5px;}
.m-slider a{ padding:0px 8px;float:left;}



.slider {
    width: 100%;
  
    position: relative;
}
.second-block{padding-left:15px;}

.slItems {
    width: 100%;
    height: 302px;
    overflow: hidden;
    position: relative;
}

.slItem {
    width: 100%;
    height: 302px;
    position: absolute; 
    top: 0;
    left: 0;
  
    background-repeat: no-repeat;
    background-size: cover !important;
    opacity: 0;
    visibility: hidden;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.slText {
    position: absolute;
    top: 50%;
    left: 65%;
    max-width: 100%;
    width: 100%;
    padding: 0 170px; color:#FFF;
    text-align: left;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    color: #fff;
    font-size: 30px; font-family: 'Rubik', sans-serif; font-weight:400;
}

.slText h3{font-size:26px; color:#fff; font-weight:500; position:relative; margin:0px 0px 20px; transform:none;}
.slText h3 span{ font-weight:500;}
.slText p{color:#FFF; font-size:20px; font-weight:300; line-height:28px;}
.slText p strong{ font-weight:500!important;}
.slItems ul{padding:0px; margin:0px;}
.slItems li{float:left; list-style-type:none; list-style:none; color:#FFF; background:url(../../img/v2/arrow-white.jpg) no-repeat left 8px; line-height:16px; padding:3px 30px 5px 18px; font-size:20px;}
.slItems li span{ font-size:16px; font-weight:300;}
.slItems li a{color:#FFF; font-size:19px; float:left; }
.slText p a{font-weight:700; color:#FFFFFF;}
.slText h3:before{content:""; position:absolute; height:3px; width:200px; background:#7cc5ee; bottom:-5px;}

.slider [class*="ctrl"] {
    position: absolute;
    top: 55%;
    color: #fff;
    font-size: 85px;
    font-weight: bold;
    margin-top: -42.5px;
    cursor: pointer;
}

.ctrlNext {
    right: 20px;  background:url(../../img/v2/ctrlNext.png) no-repeat; width:31px; height:30px;
}

.ctrlPrev {
    left: 20px; background:url(../../img/v2/ctrlPrev.png) no-repeat; width:31px; height:30px;
}

.slItem.active {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.next, .prev {
    transition: transform 0.7s ease-in-out;
    -webkit-transition: -webkit-transform 0.7s ease-in-out;
    -moz-transition: -moz-transform 0.7s ease-in-out;
    -o-transition: -o-transform 0.7s ease-in-out;
    -ms-transition: -ms-transform 0.7s ease-in-out;
}

.slItem.nextItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(100%,0, 0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

.slItem.nextItem.next, .slItem.prevItem.prev {
    transform: translate3d(0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.slItem.active.next {
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.prevItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.active.prev {
    transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

.slDots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%,  0);
    -ms-transform: translate(-50%, 0);
}

.slDotsSingle {
    width: 11px;
    height: 11px;
    float: left;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    margin-left: 5px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.slDotsSingle.active {
    background: #7cc5ee;
}

.slDotsSingle:hover {
    background: #D0D0D0;
    border-color: #D0D0D0;
}

@media screen and (max-width: 1170px) {
.slText h3{ font-size:28px;}
}
@media screen and (max-width: 1024px) {
	.slItem{ background-size:cover!important; height:100%!important;}
	.slider{ height:100%!important;}
	.slText{ width:75%;  padding:0px 0px 0px 100px; }
.slText h3{ font-size:26px;}
	}
	
	
@media screen and (max-width: 767px) {
.slider {padding-left: 0px; display:none;}
.m-slider{ display:block;}

}

